SITPLUS(1)

NAME
sitplus - Free software framework for ludic-therapeutic activities

SYNOPSIS
sitplus [-h] [--verbose]

DESCRIPTION
Sitplus is a free software (GNU GPL) framework whose main goal is to provide ludic-therapeutic activities for people with disabilities. It offers new forms of interaction based on computer vision, voice and other peripherals to produce a result in the form of image and sound. Inspired by the cause and effect applications, SITPLUS provides a tool for continuous and remote interaction, attainable to the majority of people with cognitive, sensory and physical disabilities.

OPTIONS

-h, --help
    Show a help message

--verbose
    Generate verbose log messages

AUTHOR
Cesar Mauri Loba <cesar@crea-si.com>